@media only screen and (min-width: 0) and (max-width: 991px){
.menu-close{
	text-align: center;
	cursor: pointer;
	font-weight: bold;
	text-transform: uppercase;
	color: #00ccff;
	font-size: 20px;
	padding-top: 5px;
}
#right .box-content{height: 400px; overflow-y: scroll;}
.home-page .slide .content-slide{padding-bottom: 195px; overflow: hidden;}
.home-page #rev_slider_1_1_wrapper li, .home-page #rev_slider_1_1_wrapper ul{overflow: inherit !important;}
.wpcf7-form .p-enter-code .label1{width: 100%;}
.page-contact .contact-left{width: 100%; margin-bottom: 20px;}
.page-contact .contact-right{width: 100%;}
.main .col2{margin-top: 15px;}
.header .col2 .colors .li1{line-height: 61px;}
.page .col1 .content-page .title-page{margin-bottom: 10px;}
.page .col2{margin-top: 20px;}
.footer .col3{margin-top: 15px;}
.footer .title{margin-bottom: 10px;}
.product .sort #sortby{width: 100%;}
.category .sort #sortcat{width: 100%;}
.testimonial .col1{margin-bottom: 20px;}
.category .list-product .bg-black p{padding-left: 10px;}
.blog.page .content-page .bg-black p{padding-left: 5px;}
.product .sort{float: none; width: 100%; margin-bottom: 10px; text-align: center;}
.product .list-product li .box-content{margin-bottom: 15px;}
.product .list-product li{float: none;border:2px solid #acacac; padding:20px; width: 100%; margin-bottom: 20px;}
.product .description{margin-bottom: 20px; text-align:left;}
.product .bread{margin-bottom: 15px;}
.details-mobile .col1{position: relative;}
.details-mobile .text-mobile{ color: #ffffff;  font-weight: 800;  text-transform: uppercase;  text-align: center; font-size: 20px; position: absolute; top: 30%; width: 100%;     line-height: 1.42857143; margin-top: 0; margin-bottom: 0;}
.details-mobile.img-details{padding-left: 0; padding-right: 0;}
.img-page{background:none !important;}
.slide .bg{display: none; float: none; padding: 20px;}
.suppliers{margin-bottom: 20px;}
.suppliers .container > .row:last-child{margin-top: -30px;}
.home{margin-bottom: 40px;}	
.footer .copyright{margin-top: 10px;}
.menu .navbar-header{text-align: center;}
.icon-dot{background: url('../images/menu-icon.png') no-repeat; width: 27px; height: 27px; display: inline-block;}
.home .description .post-content h1{text-align: left; font-size: 25px; margin-bottom: 10px;}
.home .description .post-content h2{text-align: left; font-size: 22px;}
.home .description .post-content h3{text-align: left; font-size: 20px; margin-top: -10px; text-transform: inherit;}
.service-mobile{padding: 30px 0;}
.service .service-mobile .bx-controls-direction{}
.service .service-mobile .bx-controls-direction a{width: 28px; height: 48px; display: block; text-indent: -9999px; position: absolute; top: 80px;}
.service .service-mobile .bx-controls-direction .bx-prev{background:url('../images/arrow_03-mobile.png') no-repeat; left: 0;}
.service .service-mobile .bx-controls-direction .bx-next{background:url('../images/arrow_05-mobile.png') no-repeat; right: 0;}
.tparrows, .tp-bullets{display: none !important;}
.slide .background{background:rgba(0,0,0,1); position: absolute; bottom: -150px; width: 100%; text-align: center; padding: 20px 10px; height: 150px;}
.slide .background .title-slide-mobile{color: #ffffff; font-family: 'Bitter', serif; font-weight: 700; text-transform: uppercase; font-size: 23px; margin-bottom: 10px;}
.slide .background .desc-slide-mobile{color: #00ccff; font-weight: 400;font-family: 'Bitter', serif; font-size: 17px; font-style: italic;}
.slide .link-slide-mobile{background-color: #00ccff; width: 100%;text-align: center; position: absolute; bottom: -195px;}
.slide .link-slide-mobile a{color: #ffffff; text-transform: uppercase; font-weight: 800; font-size: 15px; height: 45px; line-height: 45px;}
.slide .link-slide-mobile:hover{background-color: #333333;}
.wpcf7-form input[type=text], .wpcf7-form input[type=email]{width: 100%;}
.wpcf7-form textarea{width: 100%; resize:none;}
.product .list-product li .relative{height: auto; overflow: hidden;}
.home .col2 .sidebar .box-black .text-featured{font-size: 25px; padding-top: 20px;}
.home .col2 .sidebar .box-black .title-featured{font-size: 20px; padding-bottom: 10px; padding-top: 15px;}
.page .col2 .list-checked li a{font-size: 15px;}
.page .col2 .list-checked li {font-size: 15px;}
.product-details, .page, .product{margin-top: 17px; margin-bottom: 42px;}
.bread{margin-bottom: 15px;}
.page .col2 .list-checked li:last-child{margin-bottom: 0;}
ul#main_menu{padding-bottom: 15px;}
.details-desk{display: none;}
.pages a.page{margin-bottom: 0;}
.product-details .col1 .box-img .thumb-img li img{width: 80px; height: auto;}
.category .list-product .bg-black span, .category .list-product .bg-black .fa{color: #ffffff; font-size: 14px;}
.page .col1 .content-page .post-content p, .page .col1 .content-page .post-content h2 { text-align:left; }
}
@media only screen and (min-width: 992px) and (max-width: 1199px){
.slide .bg{margin-top: 150px !important;}	
}
@media (min-width:320px){
.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form textarea, .wpcf7-form select{width: 100%;}
.header .col1 .logo img{width: 90%;}
.details-mobile .large-480{display: none;}
.blog.page .content-page .bg-black span.c-2{display: none;}
.blog.page .content-page .bg-black span, .blog.page .content-page .fa{color: #ffffff; font-size: 11px;}
.header .col2 .colors .li2 .text a{font-size: 25px;}
.service-desk{display: none;}
.suppliers .bx-controls-direction a{display: none;}
.main .col1{width: 100%;margin-right: 0%;}
.main .col2{ width: 100%;}	
.footer .col1{width: 100%;}
.footer .col2{width: 100%;margin: 20px 0;}
.footer .col3{width: 100%;}
.suppliers .list-suppliers li{display: inline-block;}
.home .description .post-content h1{line-height: inherit;}
.service .list-services li{float: none; width: 100%;text-align: center; overflow: hidden;}
.header .col2 .colors{float: none;}
.header .col2 .colors .li1{width: 100%; height: 61px; float: none;}
.header .col2 .colors .li2{width: 100%; height: 61px; float: none;}
.header{padding-left: 0; padding-right: 0;}
.header .col1 .logo img{display: block; /*margin: 0 auto;*/}
.home .col2 .sidebar .satisfaction .bg .box-info{position: absolute; top: 15px; padding-left: 20px;}
.home .col2 .sidebar .satisfaction .bg{position: relative;}
.home .col2 .sidebar .satisfaction .title{font-size: 15px;}
.home .col2 .sidebar .satisfaction .desc{font-size: 11px;}
.header .col2 .colors .li1 .text{font-size: 25px; line-height: 61px; float: none; display: inline-block;}
.page .col1{width: 100%; margin-right: 0%;}
.page .col2{width: 100%;}
.product-details .col1{width: 100%; margin-right: 0%; margin-bottom: 20px;}
.product-details .col2{width: 100%;}
.product-details .col1 .box-img .thumb-img li{margin-bottom: 15px;}
.slide .title1{font-size: 15px !important; margin-bottom: 10px;}
.slide .title2{font-size: 14px !important; line-height: 18px !important; margin-bottom: 10px;}
.slide .title3{font-size: 13px !important;line-height: 18px !important;}
.options .pages{float: none; text-align: center; margin-top: 20px;}
.header .col2 .colors .li1 .bg-phone{width: 27px;height: 28px;border-radius: 20px; line-height: 28px; margin-right:10px; float: none; display: inline-block;}
.header .col2 .colors .li1 .bg-phone .fa{font-size: 15px;}

a#wpcs_handle { /*top:100% !important*/ }
}
@media (min-width:480px){
.header .col1 .logo img{width: auto;}
.details-mobile .small-480{display: none;}
.details-mobile .large-480{display: block;}
.blog.page .content-page .bg-black span, .blog.page .content-page .fa{color: #ffffff; font-size: 12px;}
.header .col2 .colors .li1 .text{font-size: 30px;}
.home .col2 .sidebar .satisfaction .title{font-size: 20px;}
.home .col2 .sidebar .satisfaction .desc{font-size: 14px;}
}
@media (min-width: 768px){
.blog.page .content-page .bg-black span.c-2{display: inline-block;}
.blog.page .content-page .bg-black span, .blog.page .content-page .fa{color: #ffffff; font-size: 14px;}
.home .col2 .sidebar .satisfaction .title{font-size: 20px;}
.home .col2 .sidebar .satisfaction .desc{font-size: 14px;}
.product .sort{float: left;}
.options .pages{float: right; text-align: center; margin-top: 0px;}
}
@media (min-width: 992px){
#right .box-content{height: 370px; overflow-y: scroll;}	
.menu-close{display: none;}
.category .list-product li .box-img, .product .list-product li .box-img{width: 100%; height: 240px;}
.category .list-product li .box-img img, .product .list-product li .box-img img{height: 100%;}
.pages{float: right;}
.page-contact .contact-left{float:left; width: 46.62162162%; margin-right: 5.405405405%;}
.page-contact .contact-right{float:left; width: 47.97297297%;}
.page .col1 .content-page .title-page{margin-bottom: 18px;}
.footer .title{margin-bottom: 25px;}
.product .sort #sortby{width: 150px;}
.category .sort #sortcat{width: 230px;}
.category .list-product .bg-black p, .blog.page .content-page .bg-black p{padding-left: 10px; color: #ffffff;}
.product .list-product li .view{position: absolute; bottom: 0; width: 100%;}
.product .list-product li{float: left;border:2px solid #acacac; padding:38px 39px; border-left: 0; width: 33.33333333%;}
.product .list-product li:first-child{border-left: 2px solid #acacac;}
.product .list-product li.p-4{border-top:0;border-left: 2px solid #acacac;}
.product .list-product li.p-5{border-top:0;}
.product .list-product li.p-6{border-top:0;}
.product .list-product li.p-7{border-top:0;border-left: 2px solid #acacac;}
.product .list-product li.p-8{border-top:0;}
.product .list-product li.p-9{border-top:0;}
.product .description{margin-bottom: 51px;}
.product .bread{margin-bottom: 36px;}
.details-mobile{display: none;}
.bread{margin-bottom: 30px;}
.product-details, .page, .product{margin-top: 32px; margin-bottom: 37px;}
.page .col2 .list-checked li a{font-size: 18px;}
.page .col2 .list-checked li {font-size: 18px;}
.img-details{height: 314px;}
.img-details .img-mobile{display: none;}
.home .col2 .sidebar .box-black .text-featured{font-size: 32px; padding-top: 20px;}
.home .col2 .sidebar .box-black .title-featured{font-size: 26px; padding-bottom: 10px; padding-top: 15px;}
.product .list-product li .relative{height: 422px; overflow: hidden;}
.slide .background, .slide .link-slide-mobile{display: none;}
.service .list-services{padding-top: 29px; overflow: hidden; padding-bottom: 23px;}
.suppliers{margin-bottom: 65px;}
.home{margin-top: 43px;margin-bottom: 90px;}
.footer .copyright{margin-top: 45px;}
.home-page .slide{margin-top: -209px;}
.header .col2 .colors .li2 .text a{font-size: 16px;}
.header .col2 .colors .li1 .bg-phone{width: 37px;height: 38px;border-radius: 30px; line-height: 38px; margin:11px 19px 0 21px; float: left;}
.header .col2 .colors .li1 .bg-phone .fa{font-size: 20px;}	
.service .bx-controls, .service-mobile{display: none;}
.service-desk{display: block;}
.img-page{height: 500px;}
.product .list-product li .box-link{height: auto; overflow: hidden;}
.product .list-product li .box-content{height: 40px; overflow: hidden;}
.slide .bg{float: right; padding: 32px 32px 18px 25px;}
.slide .title1{font-size: 25px !important; margin-bottom: 20px;}
.slide .title2{font-size: 18px !important; line-height: 25px !important; margin-bottom: 10px;}
.slide .title3{font-size: 14px !important;line-height: 18px !important;}
.main .col1{width: 60.58020478%;margin-right: 5.290102389%;}
.main .col2{ width: 34.12969283%;}
.footer .col1{width: 39.41979522%;}
.footer .col2{width: 31.9112628%; margin: 0;}
.footer .col3{width: 28.66894198%;}
.home .description .post-content h1{font-size: 36px; line-height: 18px; padding-bottom: 25px;}
.home .description .post-content h2{font-size: 22px;}
.home .description .post-content h3{font-size: 20px;}
.service .list-services li{float: left; width: 16.333%;text-align: center; overflow: hidden; padding-bottom: 0;}
.header .col2 .colors{float: right;}
.header .col2 .colors .li1{width: 357px; height: 61px; float: left;}
.header .col2 .colors .li2{width: 164px; height: 61px; float: left;}
.header{padding-left: 15px; padding-right: 15px;}
.header .col1 .logo img{display: inherit; margin: 0 auto;}
.header .col2 .colors .li1 .text{font-size: 36px; line-height: 61px;margin-top: -4px; float: left;}
.home .col2 .sidebar .satisfaction .bg{}		
.home .col2 .sidebar .satisfaction .title{font-size: 20px;}
.home .col2 .sidebar .satisfaction .desc{font-size: 14px;}
.page .col1{width: 63.13993174%; margin-right: 4.266211604%;}
.page .col2{width: 32.59385666%;}
.product-details .col1{width: 38.39590444%; margin-right: 5.290102389%; margin-bottom: 0;}
.product-details .col2{width: 56.31399317%;min-height: 429px;position: relative;}
.product-details .col2 .description .enquire{/*position: absolute; bottom: 0; right: 0;*/ float: right; margin-top: 20px;}
.img-details .text{font-size: 44px;line-height: 314px;}
.wpcf7-form .p-enter-code .label1{float:none; width: 100%;}
.tp-rightarrow.default, .tp-leftarrow.default{top:365px !important;}
}
@media (min-width: 1200px){	
.slide .title1{font-size: 28px !important; margin-bottom: 20px;}
.slide .title2{font-size: 23px !important; line-height: 30px !important; margin-bottom: 10px;}
.slide .title3{font-size: 18px !important;line-height: 25px !important;}
.tp-rightarrow.default, .tp-leftarrow.default{top:457px !important;}
.wpcf7-form .p-enter-code .label1{float:left; width: 120px;}
.suppliers .bx-controls-direction a{display: block;}
}